Manifest-Version: 1.0
Class-Path: Evolution_lib/jfreechart-1.0.1.jar Evolution_lib/commons-m
 ath3-3.5.jar Evolution_lib/symja_android_library.jar Evolution_lib/sq
 lite-jdbc-3.7.15-M1.jar Evolution_lib/lpsolve55j.jar Evolution_lib/jz
 lib-1.0.7.jar Evolution_lib/jcommon-1.0.0.jar Evolution_lib/log4j-1.2
 .17.jar Evolution_lib/aparapi.jar Evolution_lib/javacl-1.0.0-RC3-shad
 ed.jar Evolution_lib/weka.jar Evolution_lib/itext-1.2.jar Evolution_l
 ib/choco-solver-2.1.2.jar Evolution_lib/Jama-1.0.3.jar Evolution_lib/
 trove-3.1a1.jar
Main-Class: ec.Evolve

